*,
*:before,
*:after {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-box-sizing: inherit;
	   -moz-box-sizing: inherit;
			box-sizing: inherit;
}
html {
	background-color: #FFF; /* for outside the body colour */
	color: #111;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	overflow-y: scroll;
	font-family: 'Kanit', sans-serif;
}
body {
	min-height: 100vh;
	margin: 0 auto;
    position: relative;
    display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 5%;
}

img {
	width: 100%;
	max-width: 400px;
	display: block;
	height: auto;
}
mark { background-color: transparent; color: inherit; }
a {
	cursor: pointer;
	text-decoration: none;
	color: #dd6a0f;
}
a:hover {text-decoration: underline;}
h1 {
	font-weight: 700;
	font-size: 42px;
	margin-bottom: 20px;
	color: #d71723;
}
p {
	font-size: 20px;
	line-height: 32px;
}

%safe_sides {
	padding-right: env(safe-area-inset-right) !important;
	padding-left: env(safe-area-inset-left) !important;
}
%safe_sides_margin {
	margin-right: env(safe-area-inset-right) !important;
	margin-left: env(safe-area-inset-left) !important;
}

.sr-only {
	border: 0;
    clip: rect(0,0,0,0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.holding {
	max-width: 600px;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.holding p {margin: 0 0 20px;}
.holding > p:last-of-type {margin-bottom: 0;}
.holding__footer {
	margin-top: 20px;
	text-align: center;
}
.logo {
	height: 100px;
	width: auto;
	display: block;
}
hr {
	border: none;
	border-top: 1px solid rgba(255,255,255,.15);
	margin: 30px 0;
	display: block;
	width: 100%;
}
ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
li {
	font-size: 18px;
	line-height: 24px;
}
ul.social {
	display: flex;
	justify-content: center;
}
ul.social li {
	padding: 5px;
}


.icon {
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
.icon::before {
	content: '';
	display: block;
	width: 24px;
	height: 24px;
	background: #89a632;
	-webkit-mask-size: contain;
			mask-size: contain;
	transition: background .3s ease;
}
.icon--facebook::before {
	-webkit-mask: url('./icons/facebook.svg') center/contain no-repeat;
			mask: url('./icons/facebook.svg') center/contain no-repeat;
}
.icon--linkedin::before {
	-webkit-mask: url('./icons/linkedin.svg') center/contain no-repeat;
			mask: url('./icons/linkedin.svg') center/contain no-repeat;
}
.icon--instagram::before {
	-webkit-mask: url('./icons/instagram.svg') center/contain no-repeat;
			mask: url('./icons/instagram.svg') center/contain no-repeat;
}